View Issue Details

IDProjectCategoryView StatusLast Update
0036390LazarusIDEpublic2019-12-04 00:52
ReporterMarcelo B PaulaAssigned ToMaxim Ganetsky 
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Platformx86_64OSWindowsOS Version10
Product Version2.1 (SVN)Product Build 
Target VersionFixed in Version2.2 
Summary0036390: IDE Brazilian portuguese language files updates
DescriptionAttached file with latest brazilian portuguese language updates
TagsNo tags attached.
Fixed in Revision62324
LazTarget-
WidgetsetWin32/Win64
Attached Files

Activities

Marcelo B Paula

2019-12-02 14:59

reporter  

update_ptBR.zip (169,498 bytes)

Maxim Ganetsky

2019-12-04 00:01

developer   ~0119603

Applied, thanks.

Marcelo B Paula

2019-12-04 00:52

reporter   ~0119604

Thank you.

Issue History

Date Modified Username Field Change
2019-12-02 14:59 Marcelo B Paula New Issue
2019-12-02 14:59 Marcelo B Paula File Added: update_ptBR.zip
2019-12-03 13:15 Maxim Ganetsky Assigned To => Maxim Ganetsky
2019-12-03 13:15 Maxim Ganetsky Status new => assigned
2019-12-04 00:01 Maxim Ganetsky Status assigned => resolved
2019-12-04 00:01 Maxim Ganetsky Resolution open => fixed
2019-12-04 00:01 Maxim Ganetsky Fixed in Version => 2.2
2019-12-04 00:01 Maxim Ganetsky Fixed in Revision => 62324
2019-12-04 00:01 Maxim Ganetsky LazTarget => -
2019-12-04 00:01 Maxim Ganetsky Widgetset Win32/Win64 => Win32/Win64
2019-12-04 00:01 Maxim Ganetsky Note Added: 0119603
2019-12-04 00:52 Marcelo B Paula Status resolved => closed
2019-12-04 00:52 Marcelo B Paula Note Added: 0119604